/**
Theme Name: Savior-Pro
Author: Savior Marketing, LLC
Author URI: https://savior.im/
Description: Savior Pro is the child theme of Astra created and used by Savior Marketing Agency.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: savior-pro
Template: astra
*/
/* Loud Cry Event Page CSS */
.more-info-button {
	background-color: #d32b40;
	color: #fff;
	padding: 10px;
	border-radius: 50px;
	font-size: 16px;
	text-transform: uppercase;
}
.more-info-button:hover {
	color: #fff;
}
.footer_sub_form .thrv_wrapper.thrv_lead_generation {
	background-color: #f5f5f8 !important;
}
.footer_sub_form .tve-leads-shortcode .thrv-leads-form-box .tcb-col.tve_empty_dropzone {
	position: relative;
	float: left;
	width: 100%;
	display: block;
}
.footer_sub_form .tve-leads-shortcode .thrv-leads-form-box .tcb-col.tve_empty_dropzone .tve_lg_input_container.tve_lg_input {
	width: 23%;
	display: inline-block;
	margin-right: 20px !important;
}
.footer_sub_form .tve-leads-shortcode .thrv-leads-form-box .tcb-col.tve_empty_dropzone .tve_lg_input_container.tve_lg_input.tve_lg_input_container.tve_lg_input.tcb-icon-display.tve_empty_dropzone {
	width: 40%;
}
.footer_sub_form :not(#tve) [data-css="tve-u-45eaa73fab860e"] input {
	border-radius: 20px !important;
}
.footer_sub_form :not(#tve) [data-css="tve-u-55eaa73fab8611"] button {
	padding: 30px 20px 35px !important;
}
.footer_sub_form :not(#tve) [data-css="tve-u-45ea94654768d6"] input {
	border-radius: 20px;
}
.footer_sub_form :not(#tve) [data-css="tve-u-55ea94654768da"] button {
	padding: 34px 20px 36px !important;
}
.footer_sub_form .tve-leads-shortcode .thrv-leads-form-box .tcb-col.tve_empty_dropzone .tve_lg_input_container.tve_submit_container {
	width: 20%;
	display: inline-block;
	margin-left: -128px;
}
.scd-unit.scd-unit-horz {
	max-width: 250px;
}
.scd-unit.scd-unit-horz .scd-label.scd-label-col {
	min-width: 15em !important;
}
/* Style update on 14-12-2023 */
.aptv-feat-prod .elementor-widget-wrap.elementor-element-populated {
	text-align: center !important;
}
.aptv-feat-prod p.price {
	text-align: center;
}
.tax-product_cat .review-rating {
	display: ruby;
}
.footer_sub_form :not(#tve) [data-css="tve-u-45eaa73fab860e"] input {
	padding: 20px 20px !important;
}
/*
/* Harsh Update CSS 17/03/2026 */
.elementor .elementor-element.related-main-cls .product .review-rating  {
    display:flex;
    justify-content:center;
}
.elementor .elementor-element.testimonial-cls .swiper-slide .elementor-testimonial {
	display: flex;
	flex-direction: column;
	flex: 1 !important;
}
.elementor .elementor-element.testimonial-cls .swiper-slide .elementor-testimonial__content {
	flex-grow: 1;
}
.elementor .elementor-element.testimonial-cls .swiper-slide {
	display: flex;
}
.elementor .elementor-element.testimonial-cls .swiper-slide .elementor-testimonial__content .elementor-testimonial__text::before {
	content: '“';
	font-family: Playfair Display;
	font-size: 175px;
	font-style: normal;
	position: absolute;
	right: -29px;
	color: #3d3db4;
	z-index: -1;
	bottom: -30px;
	transform: scaleX(-1);
}
/* Harsh Update CSS 17/03/2026 */
@media only screen and (max-width: 1370px) {
	.elementor-192 .elementor-element.elementor-element-35baa01>.elementor-container {
		max-width: 1100px;
	}
	.footer_sub_form :not(#tve) [data-css="tve-u-45ea94654768d6"] input {
		padding: 20px !important;
	}
	.footer_sub_form :not(#tve) [data-css="tve-u-55ea94654768da"] button {
		padding: 28px 20px 31px !important;
	}
	.footer_sub_form :not(#tve) [data-css="tve-u-55eaa73fab8611"] button {
		padding: 26px 20px 30px !important;
	}
	.elementor-13 .elementor-element.elementor-element-80b4d22 .uael-heading-text::after {
		left: -15px;
		top: -110px;
	}
	.elementor-13 .elementor-element.elementor-element-65c1469 .elementor-testimonial__text {
		padding-left: 58px;
	}
	.elementor-13 .elementor-element.elementor-element-65c1469 .elementor-testimonial__text::after {
		font-size: 112px;
	}
}
/*
* @media only screen and (max-width: 1370px) and (min-width: 1155px)
* */
@media only screen and (max-width: 1370px) and (min-width: 1155px) {
	.footer_sub_form .tve-leads-shortcode .thrv-leads-form-box .tcb-col.tve_empty_dropzone .tve_lg_input_container.tve_submit_container {
		margin-left: -148px;
	}
	.footer_sub_form.popup .tve-leads-shortcode .thrv-leads-form-box .tcb-col.tve_empty_dropzone .tve_lg_input_container.tve_submit_container {
		margin-left: -128px;
	}
	.footer_sub_form .thrv_wrapper.thrv-columns {
		padding-left: 10px;
	}
}
/*
* @media only screen and (max-width: 1119px) and (min-width: 1025px)
* */
@media only screen and (max-width: 1119px) and (min-width: 1025px) {
	.scd-unit.scd-unit-horz {
		max-width: 200px;
	}
	.scd-unit.scd-unit-horz .scd-label.scd-label-col {
		min-width: 12em !important;
	}
}
/*
* @media only screen and (max-width: 1154px) and (min-width: 1025px)
* */
@media only screen and (max-width: 1154px) and (min-width: 1025px) {
	.footer_sub_form .thrv_wrapper.thrv-columns {
		padding-left: 10px;
	}
}
/*
* @media only screen and (max-width: 1024px) and (min-width: 768px)
* */
@media only screen and (max-width: 1024px) and (min-width: 768px) {
	.footer_sub_form .thrv_wrapper.thrv-columns {
		padding-left: 10px;
	}
	.scd-unit.scd-unit-horz {
		max-width: 160px;
	}
	.scd-unit.scd-unit-horz .scd-label.scd-label-col {
		min-width: 12em !important;
	}
}
/*
* @media only screen and  (max-width: 1020px) and (min-width: 768px)
* */
@media only screen and (max-width: 1020px) and (min-width: 768px) {
	.footer_sub_form .tve-leads-shortcode .thrv-leads-form-box .tcb-col.tve_empty_dropzone .tve_lg_input_container.tve_lg_input {
		width: 24%;
	}
	.footer_sub_form .tve-leads-shortcode .thrv-leads-form-box .tcb-col.tve_empty_dropzone .tve_lg_input_container.tve_lg_input.tve_lg_input_container.tve_lg_input.tcb-icon-display.tve_empty_dropzone {
		width: 41%;
	}
	.footer_sub_form .tve-leads-shortcode .thrv-leads-form-box .tcb-col.tve_empty_dropzone .tve_lg_input_container.tve_submit_container {
		margin-left: -150px;
	}
}
/*
* @media only screen and  (max-width: 834px) and (min-width: 768px)
* */
@media only screen and (max-width: 834px) and (min-width: 768px) {
	.footer_sub_form .tve-leads-shortcode .thrv-leads-form-box .tcb-col.tve_empty_dropzone .tve_lg_input_container.tve_submit_container {
		margin-left: -131px;
	}
}
/*
* @media only screen and (min-width: 834px)
* */
@media only screen and (min-width: 834px) {
	.footer_sub_form .tve-leads-shortcode .thrv-leads-form-box {
		padding-right: 0 !important;
	}
}
/*
* @media only screen and (max-width: 820px)
* */
@media only screen and (max-width: 820px) {
	.elementor-192 .elementor-element.elementor-element-112545b .uael-heading {
		margin: 0 auto 15px;
	}
}
/*
* @media only screen and (max-width: 767px)
* */
@media only screen and (max-width: 767px) {
	.footer_sub_form .tve-leads-shortcode .thrv-leads-form-box .tcb-col.tve_empty_dropzone .tve_lg_input_container.tve_lg_input {
		width: 32%;
		margin-right: 10px !important;
	}
	.elementor-13 .elementor-element.elementor-element-80b4d22 .uael-heading-text::after {
		left: -20px;
		top: -85px;
	}
	.footer_sub_form .tve-leads-shortcode .thrv-leads-form-box .tcb-col.tve_empty_dropzone .tve_lg_input_container.tve_lg_input.tve_lg_input_container.tve_lg_input.tcb-icon-display.tve_empty_dropzone {
		width: 32%;
		margin-right: 0 !important;
	}
	.footer_sub_form .tve-leads-shortcode .thrv-leads-form-box .tcb-col.tve_empty_dropzone .tve_lg_input_container.tve_submit_container {
		width: 30%;
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	.scd-unit.scd-unit-horz .scd-label.scd-label-col {
		min-width: 8em !important;
	}
	.scd-digit {
		font-size: 2.2em !important;
	}
	.scd-unit.scd-unit-horz {
		max-width: 110px;
	}
}
/*
* @media only screen and (max-width: 600px)
* */
@media only screen and (max-width: 600px) {
	.footer_sub_form .tve-leads-shortcode .thrv-leads-form-box .tcb-col.tve_empty_dropzone .tve_lg_input_container.tve_lg_input {
		width: 100%;
		margin-right: 0px !important;
		margin-bottom: 20px;
	}
	.footer_sub_form .tve-leads-shortcode .thrv-leads-form-box .tcb-col.tve_empty_dropzone .tve_lg_input_container.tve_lg_input.tve_lg_input_container.tve_lg_input.tcb-icon-display.tve_empty_dropzone {
		width: 100%;
	}
	.footer_sub_form .tve-leads-shortcode .thrv-leads-form-box .tcb-col.tve_empty_dropzone .tve_lg_input_container.tve_submit_container {
		width: 100%;
	}
	.footer_sub_form :not(#tve) [data-css="tve-u-55ea94654768da"] button {
		padding: 25px 20px !important;
	}
	.footer_sub_form :not(#tve) [data-css="tve-u-45ea94654768d6"] input {
		padding: 15px 20px !important;
	}
	.elementor-13 .elementor-element.elementor-element-80b4d22 .uael-heading-text::before {
		right: 0;
		bottom: 0;
		top: 100px;
	}
}
/*
* @media only screen and (max-width: 414px)
* */
@media only screen and (max-width: 414px) {
	.scd-unit.scd-unit-horz {
		max-width: 70px;
	}
	.scd-digit {
		font-size: 1.8em !important;
	}
	.scd-unit.scd-unit-horz .scd-label.scd-label-col {
		min-width: 6em !important;
		font-size: 0.89em !important;
	}
}
/*************************/
/* APTV End Times like these Sectin responsive CSS */
@media (max-width: 1370px) {
	.elementor-33 .elementor-element.elementor-element-2ff7783 .uael-heading,
	.elementor-33 .elementor-element.elementor-element-2ff7783 .uael-heading a {
		font-size: 35px;
	}
	.elementor-33 .elementor-element.elementor-element-2ff7783 .uael-subheading {
		max-width: 960px;
		margin: 15px auto 0;
		font-size: 18px;
	}
	.elementor-33 .elementor-element.elementor-element-eab7159 {
		width: 71% !important;
	}
	.elementor-33 .elementor-element.elementor-element-43112e6 {
		width: 29% !important;
	}
}
@media (max-width : 1120px) {
	.elementor-33 .elementor-element.elementor-element-b96fdc4 {
		padding: 60px 15px 40px 15px;
	}
	.elementor-33 .elementor-element.elementor-element-2ff7783 .uael-subheading {
		max-width: 960px;
		margin: 15px auto 0;
		font-size: 17px;
	}
	.elementor-33 .elementor-element.elementor-element-94f0da9>.elementor-widget-container {
		margin: -14px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
}
@media (max-width: 1050px) {
	.elementor-118 .elementor-element.elementor-element-554019a {
		width: 100% !important;
	}
}
@media (max-width: 767px) {
	.elementor-33 .elementor-element.elementor-element-2ff7783 .uael-heading,
	.elementor-33 .elementor-element.elementor-element-2ff7783 .uael-heading a {
		font-size: 32px;
	}
	.elementor-33 .elementor-element.elementor-element-2ff7783 .uael-subheading {
		font-size: 16px;
	}
	/* style update on 14-12-2023 */
}
@media (max-width: 420px) {
	.elementor-33 .elementor-element.elementor-element-2ff7783 .uael-heading,
	.elementor-33 .elementor-element.elementor-element-2ff7783 .uael-heading a {
		font-size: 29px;
	}
	.elementor-33 .elementor-element.elementor-element-2ff7783 .uael-subheading {
		font-size: 15px;
	}
	.elementor-33 .elementor-element.elementor-element-b96fdc4 {
		padding: 60px 10px 40px 10px;
	}
}
/********************************/
/** MEDICAL MISSIONARY EVENT CSS **/
@media (max-width: 410px) {
	.uamodal-782da68 .uael-content .uael-modal-content-data {
		padding: 0px !important;
	}
	.uamodal-782da68 .uael-content {
		width: 100% !important;
	}
}
/***************/
/** Heaven's Seal Training Responsive CSS **/
@media (max-width: 1450px) {
	.elementor-6196 .elementor-element.elementor-element-6fc5c0f .uael-heading,
	.elementor-6196 .elementor-element.elementor-element-6fc5c0f .uael-heading a,
	.elementor .class-details-heading .uael-heading {
		font-size: 20px !important;
	}
}
@media (max-width: 1370px) {
	.elementor-6196 .elementor-element.elementor-element-54dcba6 .uael-heading,
	.elementor-6196 .elementor-element.elementor-element-54dcba6 .uael-heading a {
		font-size: 38px;
	}
	.elementor-6196 .elementor-element.elementor-element-54dcba6 .uael-subheading {
		font-size: 20px;
	}
	.banner-small-imgs .elementor-widget-wrap.elementor-element-populated {
		margin-top: 22px !important;
	}
	.elementor-39 .elementor-element.elementor-element-90744e6 .uael-subheading::after {
		left: -72px;
	}
}
@media (max-width: 1280px) {
	.elementor-6196 .elementor-element.elementor-element-6fc5c0f .uael-heading,
	.elementor-6196 .elementor-element.elementor-element-6fc5c0f .uael-heading a,
	.elementor .class-details-heading .uael-heading {
		font-size: 19px !important;
	}
	.elementor-6196 .elementor-element.elementor-element-54dcba6 .uael-heading,
	.elementor-6196 .elementor-element.elementor-element-54dcba6 .uael-heading a {
		font-size: 36px;
	}
	.elementor-6196 .elementor-element.elementor-element-54dcba6 .uael-subheading {
		font-size: 19px;
	}
}
@media (max-width : 1120px) {
	.elementor-6196 .elementor-element.elementor-element-54dcba6 .uael-subheading {
		font-size: 18px;
		line-height: 1.7;
	}
	.elementor-6196 .elementor-element.elementor-element-2842c2c .uael-subheading,
	.elementor-6196 .elementor-element.elementor-element-5f77bd5 .uael-subheading,
	.elementor-6196 .elementor-element.elementor-element-5ab81ca .uael-heading,
	.elementor-6196 .elementor-element.elementor-element-5ab81ca .uael-heading a,
	.elementor-6196 .elementor-element.elementor-element-4e5e8b3 .uael-heading,
	.elementor-6196 .elementor-element.elementor-element-4e5e8b3 .uael-heading a,
	.elementor-6196 .elementor-element.elementor-element-11ee364 .uael-heading,
	.elementor-6196 .elementor-element.elementor-element-11ee364 .uael-heading a {
		font-size: 17px;
	}
	.elementor-6196 .elementor-element.elementor-element-6fc5c0f .uael-heading,
	.elementor-6196 .elementor-element.elementor-element-6fc5c0f .uael-heading a,
	.elementor .class-details-heading .uael-heading {
		font-size: 18px !important;
		line-height: 1.5;
	}
	.elementor .heavens-seal-register-btn .elementor-button {
		font-size: 17px !important;
		padding: 12px 35px !important;
	}
}
@media (max-width: 1025px) {
	.elementor-6196 .elementor-element.elementor-element-54dcba6 .uael-subheading {
		font-size: 17px;
		line-height: 1.7;
	}
}
@media (max-width: 920px) {
	.elementor-6196 .elementor-element.elementor-element-2842c2c .uael-subheading,
	.elementor-6196 .elementor-element.elementor-element-5f77bd5 .uael-subheading,
	.elementor-6196 .elementor-element.elementor-element-5ab81ca .uael-heading,
	.elementor-6196 .elementor-element.elementor-element-5ab81ca .uael-heading a,
	.elementor-6196 .elementor-element.elementor-element-4e5e8b3 .uael-heading,
	.elementor-6196 .elementor-element.elementor-element-4e5e8b3 .uael-heading a,
	.elementor-6196 .elementor-element.elementor-element-11ee364 .uael-heading,
	.elementor-6196 .elementor-element.elementor-element-11ee364 .uael-heading a {
		font-size: 16px;
	}
	.elementor .heavens-seal-register-btn .elementor-button {
		font-size: 16px !important;
		padding: 10px 30px !important;
	}
	.elementor-6196 .elementor-element.elementor-element-54dcba6 .uael-heading,
	.elementor-6196 .elementor-element.elementor-element-54dcba6 .uael-heading a {
		font-size: 34px;
	}
	.elementor-6196 .elementor-element.elementor-element-20162ad>.elementor-element-populated {
		align-items: flex-start;
	}
	.elementor-6196 .elementor-element.elementor-element-20162ad>.elementor-element-populated .elementor-widget-wrap {
		position: sticky;
		top: 30px;
	}
}
@media (max-width: 767px) {
	.elementor-6196 .elementor-element.elementor-element-0dfdf0a>.elementor-element-populated {
		margin: 15px 0px 0px 0px;
	}
	.elementor-6196 .elementor-element.elementor-element-20162ad>.elementor-element-populated .elementor-widget-wrap {
		position: relative;
		top: 0;
	}
	.elementor .elementor-element.elementor-element-20162ad {
		max-width: 460px;
		margin: 0 auto 15px;
	}
}
@media (max-width: 480px) {
	.elementor .elementor-element.elementor-element-20162ad {
		max-width: 400px;
		margin: 0 auto 15px;
	}
}
/**
** QA Issues CSS
**/
@media (max-width: 1024px) {
	.product-price-sec p.price {
		font-size: 15px !important;
	}
	.elementor-13 .elementor-element-aec1cd8 .classic-list-schedule span.ev-day {
		font-size: 60px !important;
	}
	.product-sec-store-pg ul.products {
		display: block !important;
	}
}
@media (max-width: 330px) {
	.elementor-13 .elementor-element-aec1cd8 .classic-list-schedule span.ev-day {
		font-size: 45px !important;
	}
}
/***********/
/** MARK OF BEAST PAGE CSS **/
@media (max-width : 1370px) {
	.elementor-5311 .elementor-element.elementor-element-7ccc181 img {
		width: 560px;
	}
}
@media (max-width: 850px) {
	.elementor-5311 .elementor-element.elementor-element-50d1449 .elementor-button {
		padding: 18px 20px;
	}
}
@media (max-width: 330px) {
	.elementor-5311 .elementor-element.elementor-element-51e60bf .elementor-button,
	.elementor-5311 .elementor-element.elementor-element-0d6b481 .elementor-button {
		font-size: 16px;
		padding: 18px 40px;
	}
	.elementor-5311 .elementor-element.elementor-element-50d1449 .elementor-button {
		padding: 18px 8px;
	}
}
/** MARK OF BEAST PAGE CSS ENDS**/
/** CSS Fixes 22 Feb 2023 **/
.aptv-feat-prod.elementor-widget-ae-post-blocks .ae-post-widget-wrapper .ae-post-list-wrapper .ae-post-list-item .has_ae_slider.ae-bg-gallery-type-default .ae-bg-gallery-type-default .elementor-widget-theme-post-featured-image.elementor-widget-image>.elementor-widget-container {
	background-color: transparent;
}
.fl-node-5c348ef64009f .tribe-events-meta-group.tribe-events-meta-group-venue {
	width: 100%;
}
/** CSS Fixes 2 August 2023 **/
@media (max-width: 1024px) {
	.menu-wrap {
		width: 85% !important;
	}
	.elementor-element-3120033 .elementor-widget-wrap {
		padding: 40px 30px !important;
	}
}
@media (max-width: 780px) {}
@media (max-width: 767px) {
	.menu-wrap {
		width: 10% !important;
	}
}
@media (max-width: 620px) {
	.product_cat-featured-products h3.elementor-post__title a {
		font-size: 14px !important;
	}
	.product_cat-featured-products h3.elementor-post__title {
		min-height: 70px;
	}
	.ast-single-post .elementor-post__text {
		padding: 0px 20px !important;
	}
	.elementor-1164 .elementor-element.elementor-element-9536ec2 .elementor-post {
		align-items: baseline;
	}
	.product_cat-featured-products .elementor-post__thumbnail.elementor-fit-height img {
		width: 100% !important;
	}
}
/** contact us page **/
@media (max-width: 580px) {
	.elementor-element-3120033 .elementor-widget-wrap {
		padding: 40px 10px !important;
	}
}
/** css update on 27-02-2024 **/
@media (max-width:1200px) {
	.ect-list-post-right {
		width: 50% !important;
	}
	.ect-list-post-left {
		width: 50% !important;
	}
	.elementor-13 .head-demo .ect-list-date {
		width: 100% !important;
	}
	.elementor-13 .ect-list-date .classic-list-schedule span.ev-mo {
		width: 100% !important;
		text-align: center !important;
		padding-left: 0 !important;
		margin-left: 0;
	}
	.elementor-13 .ect-list-date .classic-list-schedule span.ev-yr {
		padding-left: 0px !important;
		margin-left: 0 !important;
		text-align: center !important;
	}
}
@media (max-width:769px) {
	.elementor-13 .ect-list-post .ect-list-date {
		width: 100% !important;
	}
}
@media (max-width:1024px) {
	.elementor-13 .ect-list-post .ect-list-date {
		width: 100% !important;
		max-width: 100% !important;
	}
}
@media (max-width: 376px) {
	.single dd.tribe-events-event-url a {
		font-size: 11px !important;
	}
	#ect-events-list-content .ect-list-img {
		background-size: 100% !important;
		background-position: top center !important;
		background-repeat: no-repeat;
		background-color: #000 !important;
	}
	.elementor-13 .elementor-element-aec1cd8 .classic-list-schedule span.ev-day {
		text-align: center !important;
	}
}
.event_archive .elementor-posts-container .elementor-post__thumbnail img {
	height: 285px;
	object-fit: contain;
}
@media (max-width:767px) {
	.event_archive .elementor-posts-container .elementor-post__thumbnail img {
		height: auto;
	}
	.home .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
		bottom: -20px !important;
	}
}
.tribe-events .tribe-events-calendar-list__event-datetime,
.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium,
.tribe-common--breakpoint-medium.tribe-common .tribe-common-b2,
.tribe-common--breakpoint-medium.tribe-common .tribe-common-b3,
.tribe-events .tribe-events-calendar-list__event-date-tag-datetime .tribe-events-calendar-list__event-date-tag-weekday,
.tribe-common--breakpoint-medium.tribe-common .tribe-common-h6--min-medium,
.tribe-common--breakpoint-medium.tribe-common .tribe-common-c-btn-border,
.tribe-common--breakpoint-medium.tribe-common a.tribe-common-c-btn-border {
	font-family: "Playfair Display", sans-serif;
}
.tribe-events-back {
	display: none;
}
@media(max-width:450px) {
	.elementor-13 .elementor-element.elementor-element-80b4d22 .uael-heading-text::before {
		right: 0;
		bottom: 0;
		top: 135px;
	}
	.elementor-13 .elementor-element.elementor-element-80b4d22 .uael-heading-text::after {
		left: -15px;
		top: -85px;
	}
}
@media(max-width:350px) {
	.elementor-13 .elementor-element.elementor-element-80b4d22 .uael-heading-text::before {
		right: 0;
		bottom: 0;
		top: 180px;
	}
}
/* upate on 9/05/25 */
.mark-of-the-beast-comment h2:before {
	content: '';
	background: url(http://www.apocalypseministries.org/wp-content/uploads/2021/03/QUOTE-1.png) no-repeat;
	width: 43px;
	height: 31px;
	position: absolute;
	left: -50px !important;
}
.mark-of-the-beast-comment h2:after {
	content: '';
	background: url(http://www.apocalypseministries.org/wp-content/uploads/2021/03/QUOTE-3.png) no-repeat;
	width: 43px;
	height: 31px;
	position: absolute;
	top: 5px;
	right: -50px !important;
}
/** Updates on 21 May 2025 **/
.apo-events .apo-content {
	padding: 0px 0px 0px;
}
.apo-events .apo-content .apo-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 100px 30px;
}
.apo-events .apo-card a {
	outline: none !important;
	text-decoration: none;
}
.apo-events .apo-card .apo-figure a {
	display: block;
}
.apo-events .apo-card .apo-figure img {
	width: 100%;
	height: 330px;
	object-fit: cover;
	object-position: left center;
}
.apo-events .apo-card .card-head h2 {
	color: #000000;
	font-family: "Playfair Display", Sans-serif;
	font-size: 25px;
	font-weight: bold;
	line-height: 1.4em;
	margin: 30px 0px 25px;
}
.apo-events .apo-card .card-head h2 a {
	color: #000000;
	text-decoration: none;
}
.apo-events .apo-card .card-button .btn-link {
	font-family: "Playfair Display", Sans-serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 20px;
	color: #D64143;
	transition: all 0.35s ease;
}
.apo-events .apo-card .card-button .btn-link:hover {
	color: #003dff;
}
.apo-events .apo-content .apo-pagination {
	padding: 60px 0px 0px;
}
.apo-events .apo-content .apo-pagination ul.pagination-list {
	margin: 0px;
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
}
.apo-events .apo-content .apo-pagination ul.pagination-list li.list-item .list-link {
	color: #000080;
	font-family: "Playfair Display", Sans-serif;
	font-size: 25px;
	line-height: 1.3em;
	outline: none !important;
	text-decoration: none;
	transition: all 0.35s ease;
}
.apo-events .apo-content .apo-pagination ul.pagination-list li.list-item .list-link:hover {
	color: #D64143;
}
.apo-events .apo-content .apo-pagination ul.pagination-list li.list-item.active .list-link {
	color: #969696 !important;
	pointer-events: none;
}
.page-id-13 .ect-list-post.style-3 .ect-list-post-left .ect-list-date,
.tecc-seconds-section,
.tecc-wrapper .tecc-event-detail {
	display: none;
}
.page-id-13 .ect-list-post-left {
	min-height: 330px;
}
.tecc-wrapper .tecc-event-info h2.tecc-up-event {
	color: #ffffff !important;
	font-family: "Playfair Display", Sans-serif;
	font-size: 25px;
}
.tecc-event-info a,
.event-date-location {
	display: none;
}
.tecc-date-timer * {
	color: #fff;
	font-family: "Roboto", Sans-serif;
	font-weight: bold;
	text-transform: capitalize !important;
}
.tecc-wrapper .tecc-amount {
	font-size: 70px !important;
	padding: 28px !important;
}
.tecc-wrapper .tecc-word {
	font-weight: normal;
}
@media(max-width:1470px) {
	.apo-events .apo-content .apo-grid {
		gap: 90px 30px;
	}
	.apo-events .apo-card .apo-figure img {
		height: 320px;
	}
	.tecc-wrapper .tecc-amount {
		font-size: 65px !important;
		padding: 20px !important;
	}
}
@media (max-width:1380px){
	.elementor .elementor-element.testimonial-cls .swiper-slide .elementor-testimonial__content .elementor-testimonial__text::before{
	font-size: 160px;
	}
}
@media (max-width:1370px){
	.elementor .elementor-element.testimonial-cls .swiper-slide .elementor-testimonial__content .elementor-testimonial__text::before{
	font-size: 112px;
	right: -15px;
	}
}
@media(max-width:1200px) {
	.elementor-section.cu-events>.elementor-container {
		max-width: 100% !important;
		padding: 0px 15px;
	}
	.page-id-13 .ect-list-post-left {
		min-height: 550px;
	}
	.tecc-wrapper .tecc-amount {
		font-size: 60px !important;
		padding: 20px !important;
	}
}
@media(max-width:1115px) {
	.page-id-13 .ect-list-post-left {
		min-height: 520px;
	}
}
@media(max-width:1060px) {
	.page-id-13 .ect-list-post-left {
		min-height: 500px;
	}
}
@media(max-width:1024px) {
	.apo-events .apo-card .apo-figure img {
		height: 270px;
	}
	.apo-events .apo-content .apo-grid {
		gap: 70px 30px;
	}
	.page-id-13 .ect-list-post-left {
		min-height: 480px;
	}
	.tecc-wrapper .tecc-amount {
		font-size: 55px !important;
		padding: 20px !important;
	}
	.elementor .elementor-element.testimonial-cls .swiper-slide .elementor-testimonial__content .elementor-testimonial__text::before{
		font-size: 140px;
	}
}
@media(max-width:992px) {
	.apo-events .apo-content .apo-grid {
		gap: 60px 25px;
	}
	.apo-events .apo-card .apo-figure img {
		height: 265px;
	}
	.apo-events .apo-card .card-head h2 {
		font-size: 24px;
		line-height: 32px;
		margin: 28px 0px 24px;
	}
	.apo-events .apo-content .apo-pagination {
		padding: 50px 0px 0px;
	}
	.tecc-wrapper .tecc-amount {
		font-size: 45px !important;
		padding: 20px !important;
	}
}
@media(max-width:985px) {
	.page-id-13 .ect-list-post-left {
		min-height: 460px;
	}
}
@media(max-width:950px) {
	.page-id-13 .ect-list-post-left {
		min-height: 450px;
	}
}
@media(max-width:930px) {
	.page-id-13 .ect-list-post-left {
		min-height: 420px;
	}
}
@media(max-width:875px) {
	.page-id-13 .ect-list-post-left {
		min-height: 400px;
	}
	.tecc-wrapper .tecc-amount {
		font-size: 40px !important;
		padding: 20px !important;
	}
}
@media(max-width:834px) {
	.apo-events .apo-card .apo-figure img {
		height: 220px;
	}
	.page-id-13 .ect-list-post-left {
		min-height: 365px;
	}
	.apo-events .apo-card .card-head h2 {
		font-size: 23px;
		line-height: 32px;
		margin: 25px 0px 22px;
	}
	.apo-events .apo-content .apo-grid {
		gap: 50px 25px;
	}
}
@media(max-width:800px) {
	.apo-events .apo-card .card-head h2 {
		font-size: 22px;
		line-height: 30px;
		margin: 24px 0px 22px;
	}
	.apo-events .apo-card .apo-figure img {
		height: 210px;
	}
}
@media(max-width:790px) {
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 365px;
	}
}
@media(max-width:768px) {
	.apo-events .apo-content .apo-grid {
		gap: 45px 20px;
	}
	.apo-events .apo-card .apo-figure img {
		height: 205px;
	}
	.apo-events .apo-card .card-button .btn-link {
		font-size: 17px;
		line-height: 20px;
	}
	.apo-events .apo-content .apo-pagination {
		padding: 45px 0px 0px;
	}
}
@media(max-width:736px) {
	.apo-events .apo-card .apo-figure img {
		height: 195px;
	}
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 340px;
	}
	.page-id-13 #ect-events-list-content .ect-list-img {
		background-size: cover !important;
	}
	.tecc-wrapper .tecc-amount {
		font-size: 35px !important;
		padding: 20px !important;
	}
}
@media(max-width:720px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 330px;
	}
}
@media(max-width:700px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 320px;
	}
}
@media(max-width:680px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 310px;
	}
}
@media(max-width:667px) {
	.apo-events .apo-card .apo-figure img {
		height: 175px;
	}
}
@media(max-width:660px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 300px;
	}
}
@media(max-width:640px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 290px;
	}
}
@media(max-width:636px) {
	.apo-events .apo-card .apo-figure img {
		height: 165px;
	}
	.tecc-wrapper .tecc-amount {
		font-size: 30px !important;
		padding: 15px !important;
	}
}
@media(max-width:615px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 280px;
	}
}
@media(max-width:600px) {
	.apo-events .apo-card .apo-figure img {
		height: 315px;
	}
	.apo-events .apo-content .apo-grid {
		gap: 40px 0px;
		grid-template-columns: repeat(1, 1fr);
	}
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 270px;
	}
}
@media(max-width:590px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 260px;
	}
}
@media(max-width:550px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 500px;
	}
	.ect-list-post-left {
		width: 100% !important;
	}
}
@media(max-width:534px) {
	.apo-events .apo-card .apo-figure img {
		height: 280px;
	}
	.apo-events .apo-card .card-button .btn-link {
		font-size: 16px;
		line-height: 20px;
	}
	.apo-events .apo-card .card-head h2 {
		margin: 22px 0px 20px;
	}
	.apo-events .apo-content .apo-pagination ul.pagination-list li.list-item .list-link {
		font-size: 24px;
	}
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 470px;
	}
}
@media(max-width:510px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 450px;
	}
	.page-id-13 .ect-list-post.style-3 .ect-list-post-right {
		width: 100% !important;
	}
}
@media(max-width:490px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 430px;
	}
}
@media(max-width:480px) {
	.apo-events .apo-card .apo-figure img {
		height: 250px;
	}
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 420px;
	}
}
@media(max-width:460px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 400px;
	}
}
@media(max-width:440px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 380px;
	}
}
@media(max-width:420px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 360px;
	}
	.tecc-wrapper .tecc-amount {
		font-size: 28px !important;
		padding: 10px !important;
	}
}
@media(max-width:414px) {
	.apo-events .apo-card .apo-figure img {
		height: 215px;
	}
	.elementor-section.cu-events {
		padding: 50px 0px !important;
	}
	.apo-events .apo-card .card-head h2 {
		margin: 20px 0px 18px;
	}
	.apo-events .apo-content .apo-pagination {
		padding: 40px 0px 0px;
	}
}
@media(max-width:400px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 340px;
	}
}
@media(max-width:390px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 330px;
	}
}
@media(max-width:380px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 320px;
	}
}
@media(max-width:375px) {
	.apo-events .apo-card .apo-figure img {
		height: 192px;
	}
	.apo-events .apo-card .card-head h2 {
		font-size: 20px;
		line-height: 28px;
		margin: 16px 0px 16px;
	}
	.tecc-wrapper .tecc-amount {
		font-size: 26px !important;
		padding: 10px !important;
	}
}
@media(max-width:365px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 300px;
	}
}
@media(max-width:363px) {
	.apo-events .apo-card .apo-figure img {
		height: 185px;
	}
}
@media(max-width:350px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 285px;
	}
	.tecc-wrapper .tecc-amount {
		font-size: 24px !important;
		padding: 10px !important;
	}
}
@media(max-width:335px) {
	.page-id-13 .ect-list-post-left,
	.page-id-13 .ect-list-post-left .ect-list-img {
		min-height: 270px;
	}
}
@media(max-width:320px) {
	.apo-events .apo-card .apo-figure img {
		height: 162px;
	}
}